
.suggestions-box {
		      border: 1px solid #ccc;
		      max-height: 250px;
		      overflow-y: auto;
		      display: none;
		      /* Hidden by default */
		      position: absolute;
		      width: 230px;
		      background-color: white;
		      z-index: 999;
		      text-wrap: auto;
		      
		 }

    .suggestions-box div{
      padding: 8px;
      cursor: pointer;
    }

    .suggestions-box div:hover {
      background-color: #f0f0f0;
    }
   .bmc_searchbox .input-group .form-control {
      position: relative;
      z-index: 2;
      float: left;
      width: 100%;
      margin-bottom: 0;
      color: #cda629;
    }
.handle {
	position: relative;
}
.handle .input-group {
	margin-left: 128px;
}
.handle .suggestions-box {
	left: 128px;
}
.handle input {
	color: #cda629;
}
.handle input::placeholder {
 color: #cda629;
}
.handle input:focus::placeholder {
      opacity: 0; /* Hides the placeholder text when the input is focused */
  }
 .bmc_scroller {
 	width: calc(100% - 40%);
 }